<!-- jQuery lib -->
<script src="/node_modules/jquery/dist/jquery.min.js"></script>
<!-- Bootstrap lib -->
<script src="/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- My script -->
<script src="/public/js/script.js"></script>
